<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a244784969d615f144475cd1e0ea8bf">
  <dict>
    <!--2022-01-20 14:41:19.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2022-01-20 14:41:19.000-->
    <string key="nr_technology_config">ConfigD</string>
    <!--2020-05-21 21:42:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 22:36:18.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
